<?php get_header();?>

<div id="content">

<article>

  <?php if(have_posts()){?>

	<section class="archive">

    <?php $post=$posts[0];if(is_category()){?>

    <span class="title">ارشيف التصنيف &#8216;<?php single_cat_title();?>&#8217; </span>

    <?php }elseif(is_tag()){?>

    <span class="title">ارشيف الوسم  &#8216;<?php single_tag_title();?>&#8217;</span>

    <?php }elseif(is_day()){?>

    <span class="title"><?php echo 'أرشيف '.get_the_date();?></span>

    <?php }elseif(is_month()){?>

    <span class="title"><?php echo 'أرشيف '.get_the_date('F, Y');?></span>

    <?php }elseif(is_year()){?>

    <span class="title"><?php echo 'أرشيف  '.get_the_date('Y');?></span>

    <?php }elseif(is_author()){?>

    <span class="title"><?php echo 'ارشيف الكاتب: '.esc_attr(get_the_author());?></span>

    <?php }elseif(isset($_GET['paged'])&&!empty($_GET['paged'])){?>

    <span class="title"><?php echo 'أرشيف المدونة';?></span>

    <?php }?>

  </section>

	<?php while(have_posts()):the_post();?>

  <section id="post-<?php the_ID();?>" <?php post_class();?>>

   	<div class="title">

      <h2><a href="<?php the_permalink();?>" title="<?php printf(esc_attr__('رابط الى %s','iLost'),the_title_attribute('echo=0'));?>" rel="bookmark"><?php the_title();?></a></h2>

      <small><?php the_time('m.d.Y');?>, <?php comments_popup_link('بدون تعليقات','1 تعليق','% تعليق');?>, <?php the_category(', ');?>, الكاتب <?php the_author_posts_link();?><?php if(function_exists('the_views')){?>, <?php the_views();}?>.<?php edit_post_link('تحرير',' [',']&#187;');?></small>

    </div>

    <div class="entry">

    	<?php the_excerpt();?>

    </div>

    <div class="post-meta">

			<?php edit_post_link('Edit','<span class="alignright">[',']</span>');?><?php the_tags('الوسوم: ',' | ','');?><div class="clear"></div>

    </div>

  </section>

  <?php endwhile;?>

  <nav class="navigation">

  	<?php ilost_pagenav();?>

  </nav>

  <?php }else{?>

  <section>

   	<div class="title">

    	<h2><?php _e('لا يوجد نتائج','iLost');?></h2>

    </div>

    <div class="entry">

    	<p><?php _e('نعتذر منك , ما تبحث عنه غير متوفر هنا.','iLost');?></p>

    	<p><?php _e('هذا الموضوع غير متوفر , نعتذر منك يبدو بانك وصلت لصفحة خاطئة.','iLost');?></p>

			<?php get_search_form();?>

    </div>

  </section>

  <?php }?>

</article>

<?php get_sidebar();?>

<div class="clear"></div>

</div>

<?php get_footer();?>